---
title: "Events"
date: "2019-08-25"
tags: ["core", "nav"]
position: "5"
---

## Aktuelle Termine

- 14.10. bis 17.10.2019 __Orientierungsphase__

## Events

Derzeit wurden noch keine zukuenftigen Events angekuendigt.
